Bug 114029 - Windows installation should use InstallShield equivalent
Summary: Windows installation should use InstallShield equivalent
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: installation   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-21 16:09 UTC by Daniel Berrange
Modified: 2007-04-18 17:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-02 17:31:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Berrange 2004-01-21 16:09:56 UTC
Description of problem:
Windows users generally expect software installation to use an install
shield type program, rather than having to manually extract a bunch of
files to certain directories. An open source equivalent of install
shield we could use is

http://nsis.sourceforge.net/site/index.php

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Berrange 2006-09-02 17:31:18 UTC
Closing old tickets



Note You need to log in before you can comment on or make changes to this bug.